﻿@charset "utf-8";
/* CSS Document */
/*==================================================
 Global Decleration
=================================================*/
body {
    font-family: Arial; /* font-family: 'hacen_beirut_mdregular'; */
    font-size: 15px;
    line-height: 17px;
    color: #9c9c9c;
    background: #c0c0c0;
}

h1 {
    font-size: 18px;
    line-height: 20px;
}

h2 {
    font-size: 17px;
    line-height: 19px;
    color: #FFFFFF;
    font-weight: bold;
}

    h2 span {
        display: block;
    }

h3 {
    font-size: 20px;
    color: #166aa6;
    line-height: 25px;
    font-weight: bold;
}

input[type="text"] {
    font-family: Tahoma, Geneva, sans-serif;
    width: 94%;
    padding: 2px;
    height: 12px;
    margin-top: 5px;
}

input[type="submit"] {
    cursor: pointer;
}

h5 {
    font-size: 16px;
    line-height: 20px;
    color: #a5001c;
    font-weight: bold;
}

.days-conent-gallery img:hover, .archive-slider img:hover, .article-list-item img:hover, .social img:hover, .mobile img:hover, .services img:hover, .tab-display img:hover, .events-image img:hover, .media-image img:hover, .archive-gallery img:hover, .media-video img:hover, #container-5 .archive-gallery li.tabs-selected img {
}

.writer-btn:hover, .tick li a:hover, .events-text a:hover, .login a:hover, .days-conent-gallery span:hover, .facebook-list a:hover, .read a:hover span {
    text-decoration: none;
}

.writer-btn {
    padding-left: 10px;
    margin-left: 25px;
    display: block;
    background: url(../images/writer-btn.jpg) left no-repeat;
    font-size: 15px;
    color: #b10f2a;
    font-weight: bold;
    float: right;
}

.tick li a.more {
    /*background: #1395d1 url(../images/read-btn.png) 5px center no-repeat;*/
    background: #0c9347 url(../images/read-btn.png) 5px center no-repeat;
    
    padding: 3px 8px 3px 20px;
}

.tick {
    padding-right: 5px;
    /*height: 152px;*/
}

    .tick li {
        background: url(../images/archive-border.jpg) left bottom repeat-x;
        font-weight: bold;
        padding: 9px 0 9px 5px;
        overflow: hidden;
    }

        .tick li a {
            color: #006db4;
            float: left;
            padding-left: 14px;
            background: url(../images/writer-btn.jpg) left 7px no-repeat;
        }

            .tick li a.more {
                float: right;
                color: #fff;
            }

.advance-search {
    border-radius: 15px;
}

.f-nav-list {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.l-nav-list {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

ul.first-list, ul.first-list li, ul.four-list, ul.seven-list, .more, .facebook-list, .result, .txt {
    border-radius: 5px;
}

.register, .media-head, .more, .days-tab a {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.f-nav-list, .l-nav-list, .advance-search, ul.first-list, ul.four-list, ul.seven-list, .register, .media-head, .days-tab a, .facebook-list, .result, .txt {
    behavior: url(PIE.htc);
    position: relative;
}

.txt {
}

.header {
    /*background: url("../images/header-logo.gif") no-repeat;*/
    background-color: #00bdf2;
    height: 150px;
    width: 100%;
}

.header-bottom {
    /*overflow: hidden;*/
    padding: 8px 10px;
    background: url(../images/topshadow_bg.jpg) repeat-x;
    border-bottom: 2px solid #FFFFFF;
}

.head-link {
    overflow: hidden;
    padding: 8px 10px;
    /*background: url(../images/head-link-rept.jpg) left bottom repeat-x;*/
    /*background-color: #0c9347;*/
    background-color: rgba(0,0,0,0.7);
    border-bottom: 2px solid #E43851;
}

.head-link2 {
    overflow: hidden;
    padding: 8px 10px;
    /*background: url(../images/head-link-rept.jpg) left bottom repeat-x;*/
    background-color: rgba(0,0,0,0.7);
    border-bottom: 2px solid #E43851;
    padding-top: 10px;
}

.head-link3 {
    overflow: hidden;
    padding: 8px 10px;
    /*background: url(../images/head-link-rept.jpg) left bottom repeat-x;*/
    background-color: rgba(0,0,0,0.7);
    border-bottom: 2px solid #E43851;
}



.events .head-link {
    cursor: move;
}

.head-link a {
    float: right;
    display: block;
    background: url(../images/minus.gif) left bottom no-repeat;
    width: 15px;
    height: 14px;
}

    .head-link a.active {
        background: url(../images/plus.gif) left bottom no-repeat;
        width: 15px;
        height: 14px;
    }

.head-link h2 {
    float: left;
    margin-right: 3px;
}

.events .head-link2 {
    cursor: move;
}

.head-link2 a {
    float: right;
    display: block;
    background: url(../images/minus.gif) left bottom no-repeat;
    width: 15px;
    height: 14px;
}

    .head-link2 a.active {
        background: url(../images/plus.gif) left bottom no-repeat;
        width: 15px;
        height: 14px;
    }

    .head-link2 a.hover {
        background: url(../images/plus.gif) left bottom no-repeat;
        width: 15px;
        height: 14px;
    }

.head-link2 h2 {
    float: right;
}

.events .head-link3 {
    cursor: default;
}

.head-link3 span a {
    float: right;
    display: block;
    background: url(../images/minus.gif) left bottom no-repeat;
    width: 15px;
    height: 14px;
}

    .head-link3 span a.active {
        background: url(../images/plus.gif) left bottom no-repeat;
        width: 15px;
        height: 14px;
    }

.head-link3 h2 {
    float: left;
}

    .head-link3 h2 a {
        float: left;
        text-decoration: solid;
        color: white;
    }

.articles, .days, .mobile, .services, .facebook {
    margin-top: 0px;
}
/*==================================================
 Basic Structure
=================================================*/
.main {
    width: 100%;
    margin: 0 auto;
    background: url(../images/page-bg.jpg) center top repeat-y;
    
}

.wrapper {
    padding-top: 1px;
    background: url(../images/page-bg.jpg) center top repeat-y;
}

.content {
    overflow: hidden;
 
    background: none center top repeat-y;
}

.container {
        float:left;


    }

.row {
     margin-right: 0px; 
     margin-left: 0px; 
     direction:ltr;
}

/*.footer{ background:url(../images/footer-rept.png) left top repeat-x; padding-top:13px;}*/
@media(min-width:1200px) {
    .main {
        width: 1050px;
    }
    .container {
        width: 768px;
    }
    .archives{
        
        float: right;
    }
}


@media only screen and (min-width:368px) and (max-width:1200px) {
    .container {
        width: 60%;
             margin-right: 0px; 
     margin-left: 0px; 
    }
    .main {
        width: 100%;
    }

    .login li {
    }

    .sortable li {
        width: 100%;
    }
        .archives{
        width:100%;
        float: right;
    }
}


@media only screen and (min-width:375px) and (max-width:667px) {
    .container {
        width: 100%;
             margin-right: 0px; 
     margin-left: 0px; 
    }
    .main {
        width: 100%;
    }

    .login li {
    }

    .sortable li {
        width: 100%;
    }
        .archives{
        width:100%;
        float: right;
    }
}

@media screen and (max-width : 320px){
    .container {
        /*padding: 32px 20px 0 20px !important;*/
        width: 100% !important;
             margin-right: 0px !important; 
     margin-left: 0px !important; 
    }
    .register .date {
        float:none;
        text-align:center;

    }
    .register .login ul {
        /*width: 480px;*/
        display:none;
    }
    .register .login ul {
        width: 320px;
    }
    .register .login li {
        width: 320px;
    }
    .logo-section .logo {
        float: right;
        border:0px;

    }
    .logo-section .read {
        float: right;
        border:0px;

    }
    .topNav #megamenu {
        display:none;
    }

           .archives{
        width:100%;
        float: right;
    }

}

/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {

    .container {
        /*padding: 32px 20px 0 20px !important;*/
        width: 100% !important;
        margin-right: 0px !important; 
		margin-left: 0px !important; 
	 	padding-right: 0px !important; 
		padding-left: 0px !important;
		/* position: relative; */
    }

    .login li {
    }

    .sortable li {
        width: 100%;
    }
           .archives{
        width:100%;
        
    }
	
		.mainnewslider .newleft ul {
		margin-left: 38px;
	}


}

@media only screen and (min-width:300px) and (max-width:480px) {
    .container {
        /*padding: 32px 20px 0 20px !important;*/
        width: 100% !important;
        margin-right: 0px !important; 
		margin-left: 0px !important; 
	 	padding-right: 0px !important; 
		padding-left: 0px !important;
		/* position: relative; */
    }

	.archives{
        width:100% !important;
    }

    .register .date {
        float:none;
        text-align:center;

    }
    .register .login ul {
        /*width: 480px;*/
        display:none;
    }
    .register .login ul {
        width: 480px;
    }
    .register .login li {
        width: 480px;
    }
    .logo-section .logo {
        float: right;
        border:0px;

    }
    .logo-section .read {
        float: right;
        border:0px;

    }
    .topNav #megamenu {
        display:none;
    }
	
	.mainnewslider .newleft ul {
		margin-left: 38px;
	}




}

/* For ipad: */
@media screen and (max-width : 768px){

	.container {
        /*padding: 32px 20px 0 20px !important;*/
        width: 100% !important;
        margin-right: 0px !important; 
		margin-left: 0px !important; 
	 	padding-right: 0px !important; 
		padding-left: 0px !important;
		/* position: relative; */
    }
    .register .date {
        float:none;
        text-align:center;

    }
    .register .login ul {
        /*width: 480px;*/
        display:none;
    }
    .register .login ul {
        width: 100%;
    }
    .register .login li {
        width: 100%;
    }
    .logo-section .logo {
        float: right;
        border:0px;

    }
    .logo-section .read {
        float: right;
        border:0px;

    }
    .topNav #megamenu {
        display:none;
    }

           .archives{
        width:100% !important;
        
    }
		.mainnewslider .newleft ul {
		margin-left: 0px;
	}
	
} 


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.container {
        /*padding: 32px 20px 0 20px !important;*/
        width: 100% !important;
        margin-right: 0px !important; 
		margin-left: 0px !important; 
	 	padding-right: 0px !important; 
		padding-left: 0px !important;
		/* position: relative; */
    }
    .register .date {
        float:none;
        text-align:center;

    }
    .register .login ul {
        /*width: 480px;*/
        display:none;
    }
    .register .login ul {
        width: 100%;
    }
    .register .login li {
        width: 100%;
    }
    .logo-section .logo {
        float: right;
        border:0px;

    }
    .logo-section .read {
        float: right;
        border:0px;

    }
    .topNav #megamenu {
        display:none;
    }

           .archives{
        width:100% !important;
        
    }
		.mainnewslider .newleft ul {
		margin-left: 15px;
	}

}

/*
@media only screen and (min-width : 321px) {

}


@media only screen and (max-width : 320px) {

}*/









.footer {
    background: none repeat scroll 0 0 #F0F0F0;
    border-top: 1px solid #E2E1E1;
    /*margin-top: 40px;*/
    width: 100%;
}

.events-list, .media-contents, .net-days {
    background: #fff;
    margin-top: 4px;
}
/*==================================================
 Home Page
=================================================*/
.register {
    overflow: hidden;
    font-size: 13px;
    background-color: #e5e6e7;
    font-weight: bold;
}

.date {
    float: left; /*font-size:10px;*/
    line-height: 17px;
    color: #fff;
    background-color: #2faaf0;
    padding: 1px 20px;
    font-size: 12px;
    direction:ltr;
    /*height: 16px;*/
}

.login {
    float: right;
    margin-top: 2px;
}

    .login ul {
        overflow: hidden;
        padding: 0 3px 0 0;
    }

    .login li {
        float: right;
    }

    .login a {
        display: block;
        color: #3488c4;
    }

    .login li.message {
        background: url(../images/message.jpg) right center no-repeat;
        width: 20px;
        height: 20px;
        margin-left: 7px;
    }

    .login li.cart {
        background: url(../images/rss2.png) left center no-repeat;
        width: 20px;
        height: 20px;
        margin-left: 7px;
    }

    .login li.yu {
        background: url(../images/yu22.png) left center no-repeat;
        width: 20px;
        height: 20px;
        margin-left: 7px;
    }

    .login li.tw {
        background: url(../images/socialmedia/twitter.png) left center no-repeat;
        width: 22px;
        height: 22px;
        margin-left: 7px;
    }

    .login li.fc {
        background: url(../images/f22.png) left center no-repeat;
        width: 20px;
        height: 20px;
        margin-left: 7px;
    }

    .login li.enct {
        background: url(../images/ins22.png) left center no-repeat;
        width: 20px;
        height: 20px;
        margin-left: 7px;
    }

    .login li.lin {
        background: url(../images/Social30_LinkedIn.png) left center no-repeat;
        width: 25px;
        height: 20px;
        margin-left: 7px;
    }

    .login li.go {
        background: url(../images/go22.png) left center no-repeat;
        width: 20px;
        height: 20px;
        margin-left: 7px;
    }

    .login li.ppp {
        background: url(../images/ppp.png) left center no-repeat;
        width: 20px;
        height: 20px;
        margin-left: 40px;
    }

    .login li.clud {
        background: url(../images/cloud.jpg) left center no-repeat;
        height: 19px;
        width: 19px;
        margin: 0 7px;
    }

    .login li.red {
        background: #d2273a;
        padding: 0 7px;
        margin-left: 7px;
        font-size: 12px;
        line-height: 90%;
    }

    .login li.green {
        background: #3488c4;
        padding: 0 8px;
        margin-left: 20px;
        font-size: 12px;
        line-height: 90%;
    }

        .login li.red a, .login li.green a {
            color: #fff;
        }

            .login li.red a:hover, .login li.green a:hover, .login li.message a:hover, .login li.cart a:hover, .login li.clud a:hover {
                text-decoration: none;
            }

    .login li.mana {
        padding-right: 15px;
        background: url(../images/switch.jpg) right center no-repeat;
        margin-left: 5px;
        padding-left: 5px;
        /*border-left: 1px solid #3488c4;*/
    }

    .login li.member {
        border-right: 1px solid #3488c4;
        padding-right: 5px;
        margin: 0 5px 0 30px;
    }

.logo-section {
    overflow: hidden;
    border-top: 2px solid #e43851;
    border-bottom: 0px solid #e43851;
    /*background-color: #FFF;*/
    background-color: #00bdf2;
}

.read {
    float: left;
    border-right: 1px solid #d0dbe3;
    padding: 0 7px 0 5px;
}

    .read a {
        display: block;
        text-align: center;
    }

.vision {
    float: left;
    padding: 5px 0 3px 30px;
}

.logo {
    float: left;
    padding: 5px 0 3px 8px;
}

.read span {
    display: block;
    color: #006db4;
    line-height: 10px;
    font-size: 14px;
}



ul.first-list, ul.four-list, ul.seven-list {
    overflow: hidden;
}

ul.first-list {
    width: 800px;
}

ul.four-list {
    width: 800px;
}

ul.seven-list {
    width: 800px;
}

.sub-list {
    position: absolute;
    top: 24px;
    right: 11px;
    z-index: 99;
    display: none;
}

    .sub-list ul {
        overflow: hidden;
    }

        .sub-list ul li a {
            color: #fff !important;
        }

        .sub-list ul a:hover {
            color: #d2273a !important;
        }



.media .nav {
    background: no-repeat;
}

    .media .nav li a {
        padding: 3px 25px;
    }


#container-8 {
    overflow: hidden;
}

    #container-8 .nav li {
        height: 24px;
    }

.archives {
    float: right;
     /*padding-bottom:40px;*/
    width: 282px;
    background-color: #fff;
}

.gallery {
    float: right;
    width: 100%;
}

.archive-list {
    background: url(../images/archive-border.jpg) left bottom repeat-x;
    overflow: hidden;
}

.archive-content {
    padding-top: 5px;
}

    .archive-content ul {
        overflow: hidden;
    }

    .archive-content li {
        float: left;
        width: 24%;
        position: relative;
    }

    .archive-content p {
        margin: 13px 15px 0;
        padding-bottom: 4px;
        font-weight: bold;
        font-size: 15px;
        color: #186191;
    }

.archive-gallery {
    padding-right: 10px;
}

    .archive-gallery li {
        float: right;
    }

.search-text li {
    width: 100%;
}

    .search-text li + li {
        width: 10%;
    }

.search-text input[type="submit"] {
    border: none;
    background: url(../images/submit.jpg) left top no-repeat;
    width: 23px;
    height: 21px;
    display: block;
}

.archive-gallery {
    padding-top: 10px;
}

.archive-slider {
    margin: 10px;
}

.result {
    overflow: hidden;
    padding: 3%;
    width: 90%;
    margin: 2%;
    border: 1px solid #b9b9b9;
    background: url(../images/result-rept.jpg) left bottom repeat-x;
}

    .result h3 {
        float: left;
        margin-top: 14px;
    }

    .result img {
        float: right;
        display: block;
    }

.articles {
    overflow: hidden;
}

.article-tab {
    overflow: hidden;
    padding: 2px 5px;
    font-size: 14px;
}

    .article-tab li {
        float: left;
        margin-left: 2px;
    }

        .article-tab li a {
            color: #3479ab;
            background: #d9e0e2;
            padding: 5px 9px;
            font-weight: bold;
            display: block;
        }

#writertab .article-tab li a:hover, #writertab .article-tab li.tabs-selected a {
    background: #5babdf;
    color: #fff;
}

.article-list-item {
    overflow: hidden;
    background: url(../images/article-border.jpg) center bottom no-repeat;
}

    .article-list-item .f-left {
        width: 70%;
    }

    .article-list-item h4 {
        color: #1b4a6e;
        font-size: 15px;
        line-height: 23px;
        padding-top: 5px;
        text-align: left;
    }

    .article-list-item p {
        color: #9e0f20;
        font-size: 15px;
        line-height: 23px;
        text-align: left;
    }

    .article-list-item span {
        display: block;
        color: #151617;
        font-size: 13px;
    }

.social {
    overflow: hidden;
    padding: 5px 11px 0 0;
}

    .social li {
        float: right;
        margin-left: 3px;
    }

    .social a:hover {
        display: block;
    }

.inner-listing {
    width: 100%;
    text-align: center;
    max-height: 200px;
    overflow: hidden;
}

.facebook {
    margin-top: 20px;
    padding-bottom: 1px;
}

.facebook-list {
    padding: 5px;
    margin: 0 5px;
    border: 1px solid #e1e7eb;
    background-color: #fff;
}

.facebook-list h4, .facebook-list p, .facebook-list small {
    color: #000;
}

.facebook-list a {
    color: #2f249c;
}

.facebook-list small {
    font-size: 12px;
}

.facebook-list li {
    background: url(../images/archive-border.jpg) left bottom repeat-x;
    padding: 5px 0;
}

.indices-list {
    padding: 5px;
    margin: 0 5px;
    border: 1px solid #e1e7eb;
    background-color: #fff;
    float: left;
}

    .indices-list h4, .indices-list p, .indices-list small {
        color: #000;
    }

    .indices-list a {
        color: #2f249c;
    }

    .indices-list small {
        font-size: 12px;
    }

    .indices-list li {
        background: url(../images/archive-border.jpg) left bottom repeat-x;
        padding: 0px 0;
    }

.marque_news {
    padding-top: 2px;
    overflow: hidden;
    padding-bottom: 5px;
    background-color: #FFFFFF;
    
}

.marque_news .f-right {
    width: 98%;
    margin-right: 5px;

}

.marque_news .f-right .txt {
    margin-right: 10px;
    padding: 3px 5px;
}

.marque_news .f-right a {

    color: #aa0d28; font-size: 12px; font-weight: bold; font-family: Arial (Arabic);
}


.days-gallery {
    overflow: hidden;
    height: 344px;
}

.tab-select {
    float: left;
    width: 48%;
    padding-top: 3px;
    padding: 5px;
    padding-top: 0px;
}

.tab-display {
    float: right;
    width: 47%;
    padding: 0 10px 0 0;
    height: 325px;
    margin: 0 auto;
    background-color: #DEDEDE;
    margin-right: 10px;
    margin-bottom: 10px;
}

.days-tab {
    overflow: hidden;
}

.days-tab {
    border-bottom: 2px solid #C7C7C7;
}

    .days-tab li {
        float: right;
        margin-left: 7px;
        width: 62px;
        height: 30px;
    }

    .days-tab a {
        padding: 10px 7px;
        display: block;
        background: #fff;
        border: 1px solid #cbcbcb;
        color: #49a5e2;
        font-size: 17px;
        font-weight: bold;
        border-bottom: none;
    }

#container-7 .days-tab li a:hover, #container-7 .days-tab li.tabs-selected a {
    background: url(../images/tab-rept.jpg) left top repeat-x;
    border: 1px solid #c9e1f0;
    color: #fff;
    border-bottom: none;
}

.days-tab-content {
    padding: 0 0;
}

.days-conent-gallery {
    overflow: hidden;
    border: 1px solid #C7C7C7;
    height: 290px;
}

    .days-conent-gallery li {
        float: right;
        width: 42%;
        text-align: center;
        padding: 3% 4% 0;
        height: 120px;
        padding-bottom: 10px;
    }

    .days-conent-gallery span {
        display: block;
        color: #006db4;
        font-weight: bold;
        font-size: 15px;
    }

    .days-conent-gallery img {
        border: 1px solid #c5c5c5;
        display: inline;
        margin-bottom: 3px;
    }

.tab-display a {
    display: block;
    position: relative;
    width: 325px;
    height: 201px;
    color: #00425e;
}

.tab-display p, .tab-display span {
    color: #000;
}

.tab-display strong {
    position: absolute;
    bottom: 0px;
    left: 0;
    display: none;
    background: url(../images/img-hover.png) left top repeat-x;
    height: 25px;
    width: 100%;
}

.tab-display span {
    display: block;
}

.tab-display a:hover strong {
    display: block;
}

.banner {
    padding: 8px 0 0;
}

    .banner .slide-change {
        padding: 7px 40px;
    }

.events {
    overflow: hidden;
}

.left-col {
    float: left;
    width: 49%;
}

.right-col {
    float: right;
    width: 49%;
}

.events-text {
    float: left;
    overflow: hidden;
    width: 56%;
    font-weight: bold;
    line-height: 25px;
    font-size: 12px;
    text-align:left;
}

.events-image {
    float: right;
    width: 44%;
    height:100%;
}

.green-bg {
    height: 50px;
    padding: 0px 5px 5px 5px;
    /*background: url(../images/gray-bg.jpg) left bottom repeat-x;*/
    position: relative;
}

.gray-bg {
    height: 52px;
    /* padding: 5px 5px 5px 25px; */
	padding: 0px 5px 5px 5px;
    /*background: url(../images/gray-bg.jpg) left bottom repeat-x;*/

    position: relative;
}

.events-text .active {
    /*background: url(../images/green-bg.jpg) left bottom repeat-x;*/
    background-color:#0c9347;

}

    .events-text .active a {
        color: #fff;
        background: url(../images/green-bg-arrow.png) left 6px no-repeat;
        padding-right: 12px;
        display: block;
        /* text-shadow: 1px 1px #60a3cd; */
        text-decoration: none;
        width: 160px;
    }

.flag {
    width: 25px;
    height: 42px;
    background: url(../images/flag.png) left top no-repeat;
    display: block;
    position: absolute;
    left: 4px;
    top: 0;
}

.gray-bg a, .green-bg a {
    color: #d92d4a;
    background: url(../images/writer-btn.png) left 6px no-repeat;
    padding-left: 12px;
    display: block;
    width: 160px;
    /*overflow: hidden;*/
}

.media-contents {
    overflow: hidden;
    padding-top: 5px;
}

.media-head {
    float: left;
    display: block;
    background: url(../images/medyatob.png) left top repeat-x;
    font-size: 17px;
    font-weight: bold;
    color: #255e93;
    padding: 5px 30px;
}

.photo {
    float: right;
    overflow: hidden;
}

    .photo li {
        float: right;
        text-align: center;
    }

    .photo a {
        padding: 5px 40px;
        display: block;
    }

.slides_four {
    position: relative;
}

    .slides_four .four-container {
        overflow: hidden;
    }

.media-image {
    float: left;
    width: 56%;
    padding: 0px 3px 5px 10px;
}

#container-8 .nav {
    border-bottom: 5px solid #e3e4e5;
}

.media-gallery {
    float: right;
    width: 41%;
}

.slides_four .prev, .slides_four .next {
    position: absolute;
    top: 2px;
    display: block;
    height: 12px;
    width: 11px;
    text-indent: -9999px;
}

.slides_four .prev {
    right: 1%;
    background: url(../images/change-video.jpg) right top no-repeat;
}

.slides_four .next {
    right: 4%;
    background: url(../images/change-video.jpg) left top no-repeat;
}

.slides_four ul.pagination {
    display: none;
}

.media-gallery-list { /*height: 240px;*/
    padding-left: 10px;
    display: inline-block;
}

    .media-gallery-list li {
        overflow: hidden;
        background: url(../images/media-bottom.jpg) center bottom no-repeat;
        display: inline-block;
        width: 100%;
    }

.media-text {
    float: left;
    width: 50%;
    padding: 8px 2%;
    font-weight: bold;
    font-size: 17px;
    color: #006DB4;
    margin-left: 20px;
    text-align: justify;
}

    .media-text p {
        padding-right: 0px;
        padding-left: 5px;
    }

.t-red {
    color: #d9203f;
}

.media-video {
    float: right;
    width: 30%;
    padding: 8px 2%;
}

    .media-video a {
        display: block;
    }

.footer ul {
    overflow: hidden;
}

.footer a:hover {
    text-decoration: underline;
}

.footer h4 {
    font-weight: bold;
    color: #166ca6;
    font-size: 14px; /*font-size:16px;*/
    line-height: 18px;
}

.r-border {
    /*border-right: 1px solid #D0D1CB;
    padding-right: 2px;
    float: left;
    height: 80px;
    padding-left: 10px;
    width: 200px;
    padding-right: 10px;*/
        float: left;
    width: 100%;
    border-right: 1px solid #D0D1CB;
    padding-right: 10px;
}

.editor {
    /*width: 100px;*/
    float: right;
    margin-right: 10px;
}

    .editor a {
        color: #166CA6;
        display: block;
        padding: 1px 0;
    }

.footer-list {
    overflow: hidden;
    border-bottom: 1px solid #d4d4cf;
    vertical-align: middle;
}

.bottom {
    overflow: hidden;
    padding: 15px 0;
    background-color: #014073;
}

    .bottom .bottom_content {
        margin: 0 auto;
        position: relative;
        /*width: 1002px;*/
    }

.all-rights {
    float: left;
    text-align: center;
    /*width: 50%;*/
    padding-right: 3%;
    border-right: 1px solid #d0d1cb;
}

.advertise {
    float: right;
    /*width: 45%;*/
}

    .advertise ul {
        margin-right: 10px;
    }

    .advertise li {
        float: right;
        margin-left: 35px;
    }

        .advertise li a {
            color: white;
            font-weight: bold;
        }

.all-rights strong {
    display: block;
    color: #9f1322;
}

.all-rights small {
    display: block;
    padding-top: 5px;
    color: #1d1a1a;
}

ul.pagination {
    padding: 5px 20px;
}

    ul.pagination li {
        float: left;
    }

    ul.pagination a {
        text-indent: 9999px;
    }

.slide-change {
    overflow: hidden;
}

    ul.pagination li, .slide-change li {
        float: left;
        margin-right: 6px;
    }

    ul.pagination a, .slide-change a {
        display: block;
        height: 11px;
        width: 11px;
        background: url(../images/num.png) right top no-repeat;
        color: #adadad;
        font-size: 0px;
    }

        ul.pagination a:hover, ul.pagination li.current a, .slide-change a:hover {
            background: url(../images/num.png) left top no-repeat;
            color: #54afe5;
        }

#slides ul.pagination {
}

#container-7 .days-tab-content {
    height: 310px;
    overflow: hidden;
}

#container-7 #slides_two ul.pagination {
    padding: 15px 20px 0;
}
/*==================================================
 Reset Decleration
 =================================================*/
.f-left {
    float: right;
}

.f-right {
    float: left;
}

.o-flow {
    overflow: hidden;
}

.no-bg {
    background: none !important;
}

.no-space {
    margin-right: 0 !important;
}

.p-none {
    padding-right: 0;
}

.last {
    margin-bottom: 0px;
}

.tuggles .o-flow {
    max-height: 125px;
}

.events-image {
    display: none;
}

#one, #three, #five, #seven, #nine, #eleven {
    display: block;
}
/*==================================================
 Reset Decleration
 =================================================*/
@media projection, screen {
    .tabs-hide {
        display: none;
    }
}

@media print {
    .tabs-nav {
        display: none;
    }
}

.tabs-nav:after {
    display: block;
    clear: both;
    content: " ";
}

.tabs-nav a {
    position: relative;
    top: 1px;
    z-index: 2;
    text-align: center;
    text-decoration: none;
    white-space: 13px;
    font-weight: bold;
}

.tabs-nav .tabs-selected a:link, .tabs-nav .tabs-selected a:visited, .tabs-nav .tabs-disabled a:link, .tabs-nav .tabs-disabled a:visited {
    cursor: text;
}

.tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active {
    cursor: pointer;
}

.tabs-nav .tabs-disabled {
    opacity: .4;
}
/* slider css Rules */
#slides {
    width: 250px;
    overflow: hidden;
    position: relative;
}

.slides_control a {
    display: block;
    text-align: center;
}

#slides .slides_container {
    width: 256px;
    height: 266px;
    display: none;
}

    #slides .slides_container div {
        width: 256px;
        height: 266px;
        display: block;
    }

#slides_two .slides_container {
    height: 275px;
    width: 340px;
    display: none;
}

    #slides_two .slides_container div {
        height: 275px;
        width: 340px;
        display: block;
    }

#slides_three .slides_container {
    width: 719px;
    display: none;
}

    #slides_three .slides_container div {
        width: 719px;
        display: block;
    }

.slides_four .slides_container {
    height: 258px;
    width: 719px;
    display: none;
}

    .slides_four .slides_container .four-container {
        width: 719px;
        display: block;
    }
/*==================================================
 	Jquery 	Effects
=================================================*/
.social-new-list, .newvideo, .videos {
    display: none;
    margin-left: 4px;
}

#videoOne, #video-one, #videonewOne, #video-One, #videoone {
    display: block;
}

.sortable {
    overflow: hidden;
    width: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    flex-wrap: wrap;
}

    .sortable.grid {
    }

    .sortable li {
        list-style: none;
        border: 1px solid #CCC;
        background: #F6F6F6;
        color: #1C94C4;
        overflow: hidden;
        float: left;
        /*width: 349px;*/
        /*width:48.5%;*/
        text-align: center;
        margin: 2px 5px 0 3px;
    }

.handle {
    cursor: move;
}

.sortable.connected {
    width: 200px;
    min-height: 100px;
    float: left;
    margin-left: 10px;
}

li.disabled {
    opacity: 0.5;
}

li.highlight {
    background: #FEE25F;
}

li.sortable-placeholder {
    border: 1px dashed #CCC;
    height: 275px;
    background: #fff;
}

ul.tick {
    overflow: hidden;
}

    ul.tick li a {
        display: block;
        font-size: 12px;
        font-weight: bold;
        line-height: 25px;
    }

.events-image img {
    width: 100%;
    height:100px;
}

ul.tick li {
    width: 100%;
    height: 35px;
    margin: 0;
    border: none;
    background: url("../images/archive-border.jpg") repeat-x scroll left bottom transparent;
    font-weight: bold;
    overflow: hidden;
}
/* basic scrollbar styling */
/* vertical scrollbar */
.mCSB_container {
    width: auto;
    overflow: hidden;
}

    .mCSB_container.mCS_no_scrollbar {
        margin-right: 0;
    }

.mCustomScrollBox .mCSB_scrollTools {
    width: 16px;
    height: 100%;
    left: 0;
    top: -19px;
}

.mCSB_scrollTools .mCSB_draggerContainer {
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mCSB_scrollTools .mCSB_buttonUp + .mCSB_draggerContainer {
    background: url(../images/scroll-bg.png) center top no-repeat;
    height: 250px;
    width: 17px;
}

.mCSB_scrollTools .mCSB_draggerRail {
    width: 20px;
    height: 100%;
    margin: 0 auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.mCSB_scrollTools .mCSB_dragger {
    cursor: pointer;
    width: 100%;
    height: 30px;
}

    .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
        margin: 0 auto 0 -7px;
        text-align: center;
        background: url(../images/scroll.png) center center no-repeat;
        height: 22px;
        width: 28px;
    }

.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown {
    height: 20px;
    overflow: hidden;
    margin: 0 auto;
    cursor: pointer;
}

.mCSB_scrollTools .mCSB_buttonDown {
    bottom: 0;
    margin-top: -40px;
}
/* horizontal scrollbar */
.mCSB_horizontal .mCSB_container {
    height: auto;
    margin-right: 0;
    margin-bottom: 30px;
    overflow: hidden;
}

    .mCSB_horizontal .mCSB_container.mCS_no_scrollbar {
        margin-bottom: 0;
    }

.mCSB_horizontal.mCustomScrollBox .mCSB_scrollTools {
    width: 100%;
    height: 16px;
    top: auto;
    right: auto;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

.mCSB_horizontal .mCSB_scrollTools .mCSB_draggerContainer {
    height: 100%;
    width: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonLeft + .mCSB_draggerContainer {
    padding-bottom: 0;
    padding-right: 20px;
}

.mCSB_horizontal .mCSB_scrollTools .mCSB_draggerRail {
    width: 100%;
    height: 2px;
    margin: 7px 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.mCSB_horizontal .mCSB_scrollTools .mCSB_dragger {
    width: 30px;
    height: 100%;
}

    .mCSB_horizontal .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
        width: 100%;
        height: 4px;
        margin: 6px auto;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }

.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonRight {
    width: 20px;
    height: 100%;
    overflow: hidden;
    margin: 0 auto;
    cursor: pointer;
    float: left;
}

.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonRight {
    right: 0;
    bottom: auto;
    margin-left: -40px;
    margin-top: -16px;
    float: right;
}
/* default scrollbar colors and backgrounds */
.mCustomScrollBox .mCSB_scrollTools {
    opacity: 0.75;
}

.mCustomScrollBox:hover .mCSB_scrollTools {
    opacity: 1;
}

.mCSB_scrollTools .mCSB_draggerRail {
    /*background:url(../images/scroll.png) left top no-repeat;*/
}

.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
}

.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
}

.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight {
    background-image: url(mCSB_buttons.png);
    background-repeat: no-repeat;
    opacity: 0.4;
    filter: "alpha(opacity=40)";
    -ms-filter: "alpha(opacity=40)"; /* old ie */
    display: none;
}

.mCSB_scrollTools .mCSB_buttonUp {
    background-position: 0 0;
}

.mCSB_scrollTools .mCSB_buttonDown {
    background-position: 0 -20px;
}

.mCSB_scrollTools .mCSB_buttonLeft {
    background-position: 0 -40px;
}

.mCSB_scrollTools .mCSB_buttonRight {
    background-position: 0 -56px;
}

    .mCSB_scrollTools .mCSB_buttonUp:hover,
    .mCSB_scrollTools .mCSB_buttonDown:hover,
    .mCSB_scrollTools .mCSB_buttonLeft:hover,
    .mCSB_scrollTools .mCSB_buttonRight:hover {
        filter: "alpha(opacity=75)";
        -ms-filter: "alpha(opacity=75)"; /* old ie */
    }

    .mCSB_scrollTools .mCSB_buttonUp:active,
    .mCSB_scrollTools .mCSB_buttonDown:active,
    .mCSB_scrollTools .mCSB_buttonLeft:active,
    .mCSB_scrollTools .mCSB_buttonRight:active {
        opacity: 0.9;
        filter: "alpha(opacity=90)";
        -ms-filter: "alpha(opacity=90)"; /* old ie */
    }

.mCustomScrollbar {
    height: 250px;
}

.Vedio img {
    margin-bottom: 5px;
    border-right: 4px solid #c1c1c1;
}

.trans {
    width: 325px;
    height: 25px;
    color: #245c75;
    text-shadow: 1px 1px #18546e;
    font-weight: bold;
    vertical-align: middle;
    position: absolute;
    padding-top: 5px;
    margin-top: 174px;
    margin-right: 1px;
    background-color: #ffffff;
    opacity: 0.8;
    text-align: left;
    filter: "alpha(opacity=80)";
    -ms-filter: "alpha(opacity=80);";
}


  .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
      float: left !important;
    padding-left: 2px;
    padding-right: 5px;

  }